#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 crypton-x509-store
version:              1.6.9
visibility:           public
id:                   crypton-x509-store-1.6.9-TceZ9poGjR8fXumM1DdCB
key:                  crypton-x509-store-1.6.9-TceZ9poGjR8fXumM1DdCB
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  bb3dcb165b0480300319183d60f907b1
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.4.8/site-local/crypton-x509-store-1.6.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/crypton-x509-store-1.6.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/crypton-x509-store-1.6.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-store
hs-libraries:         HScrypton-x509-store-1.6.9-TceZ9poGjR8fXumM1DdCB
depends:
    asn1-encoding-0.9.6-9W1OMJ4Fk3k35RnRXbjhBl
    asn1-types-0.3.4-9e8C0x0f9MBG8md75Jf5wn base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    crypton-0.34-CWJD387iPecLF7RH62snLK
    crypton-x509-1.7.6-AWEuXtiikL44hvj0NTkB5M directory-1.3.7.1
    filepath-1.4.2.2 mtl-2.2.2 pem-0.2.4-EN3EGKti8Uh5f0Wm6bwKLX

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-store/html/crypton-x509-store.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-store/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

